Pharmacy System Index.PHP SQL Injection Vulnerability

Bugtraq ID: 24602
Class: Input Validation Error
CVE: CVE-2007-3433
Remote: Yes
Local: No
Published: Jun 24 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: t0pP8uZz & xprog are credited with the discovery of this vulnerability.
Vulnerable: NetArt Media Pharmacy System 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus